Subject: Re: RPM for Cygwin32 B19
From: [email-masked] (David Fox)

16 Jul 1998 21:57:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Marcus Brown <[email-masked]> writes:

> Also, when executing rpm, I recieve the error even when running the
> program with no arguments.  It does the same when executing it with "-v
> -v -v" or any arbitrary argument.  Does rpm usually say "Re-execing
> rpm"?
> 
> 
> Marcus
> 
> Note:  The line that rpm referred to (rpmrc:36) is as follows:
> 
> arch_canon:	i986:	i986	1
> 
> I opened this file once before in NT's brain dead edit.exe, which does
> not preserve tabs, could this have something to do with it?

You might see this error if you edited your rpmrc and saved it in
so-called ``ASCII mode'', with a control-M before every control-J.
This is the norm in the MS-DOS world.  Thanks to anonymous for
pointing out this possibility.
-- 
David Fox	   http://www.cat.nyu.edu/fox		xoF divaD
NYU Media Research Lab   [email-masked]   baL hcraeseR aideM UYN
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".